<?xml version="1.0" ?>
<applications xmlns="http://schemas.microsoft.com/windows/cpltasks/v1"
              xmlns:sh="http://schemas.microsoft.com/windows/tasks/v1">
    <!-- Get WSUS Content .NET -->
    <application id="{13cbb86c-1f3c-478f-9898-c378e011d954}">
    <!-- This GUID must match the GUID you created for your Control Panel
item,
         and registered in namespace -->

        <!-- Get WSUS Content .NET -->
        <sh:task id="{3B031881-0F5B-4c72-90E2-3342509DAC43}"
needsElevation="true">
            <!-- This is a generated GUID, specific to this task link -->
            <sh:name>yy</sh:name>
            <sh:keywords>update;updates;offline</sh:keywords>
            <sh:command>"xx"</sh:command>
        </sh:task>
        <category id="5">
            <sh:task idref="{3B031881-0F5B-4c72-90E2-3342509DAC43}">
                <sh:name>yy</sh:name>
                <!-- This overrides the defined text. It will show the
				standard text under its
				category in the control panel.-->
            </sh:task>
       </category>
   </application>
</applications>
